Hot!

Google Maps es increíblemente compatible con versiones anteriores


Google Maps es una de las aplicaciones de mapas más utilizadas del mundo. Google actualiza y actualiza constantemente su aplicación Mapas para agregarle información adicional y revisar su aspecto completo para una mejor experiencia de usuario. Sin embargo, aunque la mayoría de las aplicaciones tienden a pasar de los sistemas operativos más antiguos, resulta que Google Maps es increíblemente compatible con versiones anteriores.

Huan Truong , un entusiasta de la informática vietnamita (le gusta pensar en sí mismo como un cyberpunk), aparentemente intentó usar Google Maps en una variedad de dispositivos antiguos y se sorprendió cuando funcionó en casi todos.

Truong primero intentó ejecutar Google Maps en una versión de Android 1.0, la primera versión de Android disponible, y Maps no decepcionó . Aparentemente, la aplicación incluso funciona en algunas versiones beta de Android incluso antes de Android 1.0.

No satisfecho con ejecutar Maps en la primera versión de Android, Truong intentó ejecutarlo en versiones anteriores de iOS. Google Maps funciona perfectamente bien en iOS 6, pero obviamente no es lo suficientemente viejo, por lo que intentó ejecutar Google Maps en iOS 1, lanzado en 2012 y ... también funciona allí. Dios mío, la aplicación Google Maps es definitivamente increíble.

Estoy seguro de que estás sorprendido por ahora, pero aquí hay algo aún más emocionante. Google Maps en todos estos sistemas operativos y teléfonos antiguos usa los últimos datos de mapas. ¡Incluso muestra el recién construido Auditorio Steve Jobs en el campus de Apple Park! Eso es simplemente increíble, y Google merece una gran aclamación por esto. Quiero decir, ninguna otra aplicación de mapas ha llegado tan lejos, y funciona bien en tantos dispositivos antiguos, software e incluso en WebOS (una versión no oficial, pero aún así)

0 comentarios:

Publicar un comentario